libzypp 17.37.10

json.h File Reference
`#include <optional>`
`#include <zypp-core/parser/parseexception.h>`
`#include <zypp-core/base/inputstream.h>`
`#include <zypp-core/base/NonCopyable.h>`
`#include <zypp-core/zyppng/pipelines/expected.h>`
`#include "json/JsonValue.h"`

Go to the source code of this file.

## Classes
class | zypp::json::Parser
struct | zypp::json::Parser::Token

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::json